#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND=The file {0} does not exist.
ERR_MODULE_NOT_FOUND=The module {0} is not found in {1}.
ERR_TEST_DB=The database connection test has failed. Refer to the specific error message and the database vendor documentation for details:\n\n{0}
DATALOAD_SQL=Performing SQL dataload with {0}.
DATALOAD_XML=Performing XML dataload with {0}.
DATALOAD_ACUG=Performing ACUG dataload with {0}.
DATALOAD_ACP=Performing ACUG dataload with {0}.
DATALOAD_ACP_NLS=Performing ACP NLS dataload with {0}.
ERR_XMLTRANSFORM=xmltransform failed. See messages.txt and trace.txt in {0} for details.
ERR_IDRESGEN=idresgen failed. See messages.txt and trace.txt in {0} for details.
ERR_MASSLOAD=massload failed. See messages.txt and trace.txt in {0} for details.
PUBLISH_WC_APP=Publishing the WC application.
ECHO_SKIP_TARGET=Property \"run.{0}\" is set to false, skipping target \"{0}\".
